.tableMerit{
    border: 1px solid #000;
    width:"100%";
    border-spacing: 5px;
    border-collapse: collapse;
    border-radius: 50px;
}

.tableMerit th, .tableMerit td {
    border: 1px solid #000;
  }
td {
    padding: 5px;
}

.myDescription{
    background-color: #94c045;
}

b{
    color: #94c045;
}



.white{
    color: white;
}

.Porcentaje{
    width: "10%";
    color: white;
}

.Porcentaje-desc{
    width:10%;
    text-align:center;
}

ol.m {
    list-style-type: lower-latin;
}

.black{
    color: black;
}
